Packages - Packaging Request #904

[mathics] add package for PCR
2015-12-28 12:19 AM - sebasped

Status: fixed % Done: 100%
Priority: wish

Assignee:

Category:

Description

Add Mathics: http://www.mathics.org/
It's GPL: http://www.mathics.net/doc/license/
Arch already has it: https://aur.archlinux.org/packages/mathics/

History

#1 - 2015-12-29 07:46 PM - Anonymous
- Assignee set to Anonymous
- Status changed from open to in progress

- Subject changed from Mathics to [mathics] add package for PCR

#2 - 2016-01-18 06:02 PM - Anonymous
- % Done changed from 0 to 70

#3 - 2016-01-18 06:17 PM - Anonymous
- % Done changed from 70 to 100

- Status changed from in progress to fixed
